a:link.bodylink {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #666666;
	text-decoration: underline;
	font-weight:bold;
}
a:active.bodylink {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #666666;
	text-decoration: underline;
	font-weight:bold;
}
a:visited.bodylink {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #666666;
	text-decoration: underline;
	font-weight:bold;
}
a:hover.bodylink {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : black;
	text-decoration: underline;
	font-weight:bold;
}
.navbar {
	width:960px;
}
.background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

.stretch {
    width:100%;
    height:100%;
}
.homepagephoto {
	margin-top:8px;
    margin-bottom:25px;
}
.invisibleimage {
    display:none;
 }
 .pagehead {
    margin-top:15px;
    margin-bottom:20px;
    position:relative;
    left:-15px;
 }
  .map {
margin-top:15px;margin-bottom:20px;margin-left:15px;
background-image:url('images/mapbg.jpg');
width:441px;
height:381px;
 }
   .postcard {
background-image:url('images/postcard.jpg');
width:471px;
height:357px;
 }
    .postcardsent {
background-image:url('images/postcardsent.jpg');
width:471px;
height:341px;
 }
   .mapiframe {
position:relative;
left:8px;
top:8px;
 }
 
.main { background-color:white; width:956px; border-left-color: #808489; border-right-color: #808489; border-left-style: solid; border-right-style: solid; border-left-width: 2px; border-right-width: 2px;
}
P {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 17px;
	color : #666666;
	text-decoration: none;
    text-align:left;
    margin-left:20px;
    margin-right:20px;
}
.contactform {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 17px;
	color : #666666;
    position:relative;
    left:37px;
	
}
.homepagelist {
width:506px;
background-image:url('images/homelistbg.gif');
margin-top:20px;
margin-bottom:20px;
clear:both;
}
.ribbon {
height:88px;
width:955px;
background-image:url('images/ribbon.gif');
margin-top:40px;
font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 23px;
	color : white;
    font-weight:bold;
    margin-bottom:16px;
}
.ribbontext {
position: relative;
left:30px;
top:28px;
}
.homelist  {
margin-top:15px;
margin-bottom:15px;
list-style-image:url('images/tick.gif');
font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : white;
    text-align:left;
margin-left:35px;
} 
.highlist  {
margin-bottom:10px;
} 
H2 {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 20px;
	color : #5A7684;
	text-decoration: none;
	font-weight:bold;
    font-style:italic;
    text-align:left;
    margin-left:20px;
    margin-top:0px;
}
H3 {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #5A7684;
	text-decoration: none;
	font-weight:bold;
    font-style:italic;
}
.price {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 50px;
	color : #468847;
	text-decoration: none;
	font-weight:bold;
}
.price1 {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 17px;
	color : #666666;
	text-decoration: none;
    text-align:left;
    margin-left:20px;
    margin-right:20px;
}
.footer {
background-image:url('images/footerbg.gif');
width:100%;
height:37px;
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #cccccc;
	font-weight:bold;
    text-decoration:none;
}
.accentwebdesign {
text-align:right;
width:955px;
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #999999;
    text-decoration:none;
    margin-top:3px;
    margin-bottom:5px;
    font-weight:bold;
}
a:link.footer1 {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : white;
	font-weight:bold;
    line-height:37px;
    text-decoration:none;
}
a:active.footer1 {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : white;
	font-weight:bold;
    line-height:37px;
    text-decoration:none;
}
a:visited.footer1 {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : white;
	font-weight:bold;
    line-height:37px;
    text-decoration:none;
}
a:hover.footer1 {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #F6E7B3;
	font-weight:bold;
    line-height:37px;
    text-decoration:none;
}

a:link.accent {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #999999;
    text-decoration:none;
    font-weight:bold;
}
a:active.accent {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #999999;
    text-decoration:none;
    font-weight:bold;
}
a:visited.accent {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #999999;
    text-decoration:none;
    font-weight:bold;
}
a:hover.accent {
	font-family : tahoma, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #F6E7B3;
    text-decoration:none;
    font-weight:bold;
}
